<VirtualHost *:80>
ServerAdmin exploitation@franciaflex.com
ServerName 192.168.100.155
ServerAlias s8-mag-p01
ErrorLog "logs/magalie-error.log"
CustomLog "logs/magalie-access.log" common
# lien vers tomcat
ProxyRequests On
ProxyVia On
ProxyPass / ajp://localhost:8009/
ProxyPassReverse / ajp://localhost:8009/
</VirtualHost>